@charset "utf-8";

#content .service-row { padding-bottom:20px;  }
#content .service-row p { font-size:12px; padding-bottom:10px; line-height:18px;  }
#content .service-row p.header { color:#ff9900; font-family:"Arial Black", Arial, Helvetica, sans-serif; font-size:14px; padding-bottom:8px; line-height:18px; background:url(../images/side-header-bg.jpg) bottom left no-repeat; text-transform:uppercase; margin-bottom:10px; padding-top:10px;}
#content .service-row img { }

#content .service-row .side-wrapper { float:left; padding-bottom:20px; padding-right:37px; width:250px; }

#content { padding-left:33px; padding-top:20px; }

